encoder:
  channel: 128
  n_res_block: 2
  n_res_channel: 64
  stride: 6
  kernels: [5,4,4,4] 
  res_kernels: [3,1]
  act: leakyrelu
encoder2:
  channel: 128
  n_res_block: 2
  n_res_channel: 64
  stride: 2
  kernels: [4,3]
  res_kernels: [3,1]
  act: leakyrelu
decoder:
  in_channel: 0
  channel: 128
  n_res_block: 2
  n_res_channel: 64
  stride: 6
  kernels: [1,4,4,4,4] 
  res_kernels: [3,1]
  act: relu
decoder2:
  in_channel: 0
  channel: 128
  n_res_block: 2
  n_res_channel: 64
  stride: 6
  kernels: [1,4,4,4,4] 
  res_kernels: [3,1]
  act: relu